@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@400;500;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;600;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700&display=swap');
* {
    margin: 0px;
    padding: 0px;
    outline: none;
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
}

a:hover,
a:focus {
    text-decoration: none;
}

img {
    border: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
b,
strong,
ul,
li,
span,
ol {
    margin: 0px;
    padding: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Montserrat', sans-serif;
}

body {
    font-size: 15px;
    color: #000;
    font-family: 'Montserrat', sans-serif;
    /* font-family: 'Work Sans', sans-serif; */
    box-sizing: border-box;
    overflow-x: hidden;
}

.mt30 {
    margin-top: 30px;
}

/************************/

html {
    scroll-behvior: smooth;
}

::-webkit-scrollbar {
    -webkit-appearance: none;
}

::-webkit-scrollbar:vertical {
    width: 7px;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    border: none;
    background-color: #7c797a;
}

::-webkit-scrollbar:horizontal {
    height: 7px;
}

::-webkit-scrollbar-track {
    background-color: rgba(239, 239, 239, 0.5);
}

/************************/

.container {
    width: 1250px;
    max-width: 1250px;
}

/********************/

.header {
    background: #d90d80;
    padding: 6px 0;
}

.header_tp_lft {
    float: right;
}

.header_tp_lft ul li {
    display: inline-block;
}

.header_tp_lft ul li:first-child {
    border-right: solid 1px #e0e0e0;
    padding: 0 15px;
}

.header_tp_lft ul li:nth-child(2) {
    padding: 0 15px;
}

.header_tp_lft ul li a {
    color: #fff;
    display: block;
    font-size: 14px;
    letter-spacing: 0.50px;
    font-family: 'Montserrat', sans-serif;
}

.header_tp_lft ul li a:hover {
    color: #d7d7d7;
}

.header_tp_lft ul li a img {
    color: #fff;
    padding-right: 10px;
}

.header_tp_lft ul li span i {
    padding: 2px;
    display: inline-block;
    width: 33px;
    height: 33px;
    text-align: center;
    border-radius: 50%;
    margin-right: 10px;
    line-height: 26px;
    border: 2px solid #fff;
}

.header_tp_lft ul li span i {
    text-align: center;
}

.header_tp_lft ul li .fa-facebook-f {
    background: #3b5998;
    color: #fff;
}

.header_tp_lft ul li .fa-youtube {
    background: #d42428;
    color: #fff;
}

.header_tp_lft ul li .fa-linkedin-in {
    background: #007ab9;
    color: #fff;
}

.header_tp_lft ul li .fa-x-twitter {
    background: #000000;
    color: #fff;
}

.header_tp_lft ul li .fa-whatsapp {
    background: #44c052;
    color: #fff;
}

.header_tp_lft ul li .fa-instagram {
    background: linear-gradient(to bottom right, #d03462 0%, #68549f 100%);
    color: #fff;
}

.header_tp_lft ul li .fa-skype {
    background: #00b0f0;
    color: #fff;
}

/**********************/

.fixed-top {
    position: relative;
    display: block;
    background: #fff;
    top: 0px;
    padding: 10px 0;
    box-shadow: 0 2px 2px 0 rgb(0 0 0 / 15%);
    /* box-shadow:0px 0px 12px rgb(0 0 0 / 30%); */
}

.header-scrolled .logo {
    margin-top: -10px;
    transition: all.5s ease;
}

.header-scrolled .scrollto img {
    width: 90px;
    height: auto;
    transition: all.5s ease;
}

.logo {
    margin-top: -64px;
    background: #fff;
    padding: 10px;
    position: absolute;
    transition: all.5s ease;
    box-shadow: 0 2px 2px 0 rgb(0 0 0 / 15%);
}

.header-scrolled {
    position: fixed;
}

.scrollto img {
    width: 145px;
    height: auto;
    transition: all.5s ease;
}

.main-nav {
    float: right;
    transition: all.3s ease-in-out;
}

.main-nav>ul {
    margin: 1% 0;
    display: flex;
}

.main-nav>ul>li {
    position: relative;
    white-space: nowrap;
    float: left;
}

.main-nav a {
    color: #000;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.25px;
    position: relative;
    display: inline-block;
    font-size: 15px;
    padding: 10px 18px;
}

.main-nav ul li:after {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 90%;
    height: 2px;
    content: '';
    background-color: #d90d80;
    opacity: 0;
    transition: all 200ms linear;
}

.main-nav ul li:hover:after {
    bottom: 0px;
    opacity: 1;
}

.main-nav .drop-down ul li:after {
    display: none;
}

.main-nav li:last-child {
    border-right: 0px;
}

.main-nav a:hover,
.main-nav .active>a,
.main-nav li:hover>a {
    color: #0085bd;
    text-decoration: none;
}

.main-nav .drop-down ul {
    display: block;
    position: absolute;
    left: -40px;
    top: calc(100% + 30px);
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    transition: ease all 0.3s;
    padding: 10px;
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 10%);
    border: none;
    /* border-radius: 3px; */
}

.main-nav .drop-down:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
}

.main-nav .drop-down li {
    min-width: 220px;
    position: relative;
}

.main-nav .drop-down ul li {
    border-bottom: 1px solid #f4f4f7;
    margin-top: 0px;
}

.main-nav .drop-down .drop-down>a {
    padding-right: 35px;
}

.main-nav .drop-down ul li a {
    padding: 6px 10px;
    color: #464646;
    border-radius: 2px;
    font-weight: 500;
    transition: all 200ms linear;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    letter-spacing: 0.25px;
    text-transform: capitalize;
    width: 100%;
}

.main-nav .drop-down ul a:hover,
.main-nav .drop-down ul .active>a,
.main-nav .drop-down ul li:hover>a {
    color: #fff;
    background-color: #009ee0;
}

.main-nav .drop-down>a:after {
    content: "\f107";
    font-family: FontAwesome;
    padding-left: 5px;
    font-size: 15px;
}

.main-nav .drop-down .drop-down ul {
    top: 0;
    left: calc(100% - 10px);
}

.main-nav .drop-down .drop-down:hover>ul {
    opacity: 1;
    top: 0;
    left: 100%;
}

.main-nav .drop-down .drop-down>a:after {
    content: "\f105";
    position: absolute;
    right: 15px;
}

/*******************/

.mega_wdth {
    width: 50%;
    display: inline-table;
}

.mega_wdth span {
    font-weight: 600;
    display: block;
    letter-spacing: 0.50px;
    font-size: 16px;
    color: #333;
    padding-bottom: 10px;
    padding-left: 6px;
}

/*******************/

.mobile-nav {
    position: fixed;
    top: 0;
    bottom: 0;
    z-index: 9999;
    overflow-y: auto;
    left: -260px;
    width: 260px;
    padding-top: 18px;
    background: #009ee0;
    transition: 0.4s;
}

.mobile-nav a {
    display: block;
    color: #fff;
    padding: 10px 20px;
    font-weight: 600;
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase;
    position: relative;
    font-family: Montserrat;
}

.mobile-nav a:hover,
.mobile-nav .active>a,
.mobile-nav li:hover>a {
    color: #ee2324;
    text-decoration: none;
}

.mobile-nav .drop-down>a:after {
    content: "\f078";
    font-family: FontAwesome;
    padding-left: 10px;
    position: absolute;
    right: 15px;
}

.mobile-nav .active.drop-down>a:after {
    content: "\f077";
}

.mobile-nav .drop-down>a {
    padding-right: 35px;
}

.mobile-nav .drop-down ul {
    display: none;
    overflow: hidden;
}

.mobile-nav .drop-down li {
    padding-left: 20px;
}

.mobile-nav-toggle {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 9998;
    border: 0;
    background: none;
    font-size: 24px;
    transition: all 0.4s;
    outline: none;
    line-height: 1;
    cursor: pointer;
    text-align: right;
}

.mobile-nav-toggle i {
    margin: 18px 18px 0 0;
    color: #004289;
}

.mobile-nav-overly {
    width: 100%;
    height: 100%;
    z-index: 9997;
    top: 0;
    left: 0;
    position: fixed;
    background: rgba(19, 39, 57, 0.8);
    overflow: hidden;
    display: none;
}

.mobile-nav-active {
    overflow: hidden;
}

.mobile-nav-active .mobile-nav {
    left: 0;
}

.mobile-nav-active .mobile-nav-toggle i {
    color: #fff;
}

/************************/

#carousel {
    overflow: hidden;
}

#carousel .carousel-control {
    background: none;
    top: 45%;
    font-size: 30px;
    text-align: center;
    width: 40px;
    height: 40px;
    opacity: 1;
    position: absolute;
}

#carousel .carousel-control-right {
    right: 4%;
}

#carousel .carousel-control-left {
    left: 0;
}

#carousel .carousel-control-right span {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: hidden;
    transition: transform 0.5s ease;
    opacity: 0;
}

#carousel .carousel-control-left span {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    visibility: hidden;
    transition: transform 0.5s ease;
    opacity: 0;
}

#carousel:hover .carousel-control-right span {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible;
    opacity: 1;
}

#carousel:hover .carousel-control-left span {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible;
    opacity: 1;
}

#carousel .carousel-control span {
    color: #fff;
    background-color: rgb(0 154 218);
    height: 45px;
    width: 45px;
    z-index: 121;
    line-height: 45px;
    text-align: center;
    position: absolute;
}

#carousel .carousel-control span:hover {
    background-color: #1e1e1e;
}

#carousel .carousel-item .caption {
    background-color: rgb(0 0 0 / 20%);
    padding: 40px;
    animation-duration: 1s;
    animation-delay: 1s;
}

.carousel-indicators {
    left: 8%;
    bottom: 0;
    right: auto;
}

.carousel-indicators li {
    height: 4px;
    background-color: rgb(227 227 227 / 50%);
}

/*-----------------------*/

.hm-abt {
    background-color: #f5f5f5;
    padding: 80px 0 140px;
}

.hm-abt .bg-white {
    align-items: center;
    padding: 10px 0;
}

.bg-white {
    background-color: #fff;
}

.bg-white .tab-content {
    padding-left: 10px;
}

.click-img-tab {
    position: absolute;
    display: block !important;
    right: -50px;
    top: 10px;
    border: 5px solid #e5e5e5;
}

.click-img-tab li {
    width: 120px;
    float: none !important;
    background: #fff;
    padding: 4px 8px !important;
}

.click-img-tab .nav-link {
    /*padding:4px 8px !important;*/
    padding: 0 !important;
    border: none;
}

.click-img-tab .nav-link {
    position: relative;
}

.click-img-tab .nav-link:hover:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to right, #009ee0d4, #d90d80b3);
}

.click-img-tab li:first-child {
    padding-top: 4px;
}

.click-img-tab li:last-child {
    padding-bottom: 4px;
}

.pl0 {
    padding-left: 0;
}

.hm-abt-dtl h1 {
    font-family: 'Playfair Display', serif;
    font-size: 32px;
    text-align: center;
    margin-bottom: 10px;
}

.hm-abt-dtl img {
    margin: 0 auto;
    display: table;
    margin-bottom: 15px;
}

.hm-abt-dtl h6 {
    text-align: center;
    margin-bottom: 15px;
    color: #d90d80;
}

.hm-abt-bor {
    width: 100px;
    background: #009ee0;
    height: 1px;
    margin: 0 auto;
    display: table;
    margin-bottom: 15px;
}

.hm-abt-dtl p {
    margin: 0 auto;
    display: table;
    color: #555555;
    font-weight: 500px;
    width: 81%;
    text-align: center;
    font-family: 'Roboto', sans-serif;
}

.hm-bg-white {
    background: #fff;
    margin-bottom: 30px;
    border: 1px solid #f5f5f5;
    -webkit-box-shadow: 0px 2px 4px 0px rgb(217 217 217 / 75%);
    box-shadow: 0px 2px 4px 0px rgb(217 217 217 / 75%);
    padding: 10px;
}

.hm-expert-img {
    height: auto;
    overflow: hidden;
}

.hm-approch {
    position: relative;
    margin-top: -60px;
}

.hm-expert-dtl {
    padding-right: 10px;
    text-align: justify;
}

.hm-expert-dtl h2 {
    font-family: 'Playfair Display', serif;
    padding-top: 10px;
    padding-bottom: 15px;
    color: #000;
    font-size: 22px;
}

.hm-expert-dtl p {
    font-family: 'Roboto', sans-serif;
    color: #555555;
}

/*-----------------------*/

.patient {
    padding: 60px 0;
}

.patient-dtl {
    text-align: center;
    padding: 0 20px;
}

.patient-dtl h4 {
    font-family: 'Playfair Display', serif;
    padding-top: 15px;
    padding-bottom: 15px;
    color: #009ee0;
}

.patient-dtl p {
    font-family: 'Roboto', sans-serif;
    color: #555555;
}

/*-----------------------*/

.treatments {
    padding: 60px 0 0 0;
    background: url(../images/cutis-office.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
}

.treatments:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    
}

.treatments-head {
    position: relative;
    z-index: 1;
    color: #fff;
    padding-bottom: 0px;
}

.treatments-head h2 {
    font-family: 'Playfair Display', serif;
    font-size: 40px;
    margin-bottom: 15px;
}

.treatments-head p {
    font-family: 'Roboto', sans-serif;
}

.product_title {
    background-color: #009ee0;
    /*border-top: 5px solid;*/
    left: 0;
    padding-left: 20px;
    padding-right: 20px;
    position: absolute;
    top: 100%;
    -webkit-transform: translateY(-55px);
    -ms-transform: translateY(-55px);
    transform: translateY(-55px);
    transition: .4s transform ease;
    width: 100%;
    border-color: #d90d80;
}

.product_bx_main:hover .product_title {
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
}

.product_title h5 {
    padding-bottom: 8px;
    font-size: 17px;
    font-weight: 500;
    display: block;
    color: #fff;
    padding-top: 15px;
    text-align: center;
}

.product_title a {
    padding: 8px 20px;
    background: #d90d80;
    font-size: 13px;
    color: #fff;
    font-weight: 600;
    display: inline-block;
    letter-spacing: 0.50px;
    margin-bottom: 10px;
    margin-top: 10px;
    margin: 18px auto 0;
    display: table;
    border-radius: 20px;
}

.product_bx_main:hover .product_title a {
    margin: 10px auto 10px;
}

.product_images img {
    padding-bottom: 45px;
}

.skin_ctg {
    position: relative;
    bottom: -50px;
}

.service_more {
    position: relative;
    z-index: 1;
    margin-top: 30px;
}

.service_more a {
    padding: 8px 20px;
    background: #d90d80;
    font-size: 13px;
    color: #fff;
    font-weight: 600;
    display: inline-block;
    letter-spacing: 0.50px;
    margin-bottom: 10px;
    margin-top: 10px;
    margin: 10px auto 0;
    display: table;
    border-radius: 20px;
}

/*-----------------------*/

.reshma {
    padding: 140px 0 80px 0;
}

.reshma-dtl h4 {
    font-family: 'Playfair Display', serif;
    font-size: 30px;
    padding-bottom: 10px;
}

.reshma-dtl h6 {
    font-size: 13px;
    color: #8c99a9;
    padding-bottom: 5px;
    font-weight: 500;
}

.reshma-bord {
    background: #d90d80;
    width: 220px;
    margin-top: 5px;
    margin-bottom: 20px;
    height: 1px;
}

.treatments-bord {
    background: #d90d80;
    width: 220px;
    margin-top: 5px;
    margin-bottom: 20px;
    height: 1px;
}

.testimonials-bord {
    background: #d90d80;
    width: 220px;
    margin: 5px auto 20px;
    display: table;
    height: 1px;
}

.reshma-dtl h2 {
    font-family: 'Playfair Display', serif;
}

.reshma-dtl p {
    font-family: 'Roboto', sans-serif;
    color: #555555;
    text-align: justify;
    padding-bottom: 5px;
}

.reshma-img {
    position: relative;
    border: 1px solid #b5a4ae;
}

.reshma-img span {
    position: absolute;
    bottom: -16px;
    left: 50%;
    right: 50%;
    transform: translate(-50%, 0);
    padding: 6px 16px;
    width: 94%;
    text-align: center;
    font-size: 13px;
    color: #fff;
    background: #d90d80;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    letter-spacing: 0.25px;
}

/*-----------------------*/

.testimonial2 {
    background: linear-gradient(180deg, #f3e7e9, #e3eeff);
    padding: 60px 0;
}

.testimonial-bg {
    background-image: url("../images/testimonial-bg.jpg");
    background-size: 100%;
    background-position: 50% -70px;
    box-shadow: 2px 0 30px rgba(0, 0, 0, 0.1);
    padding-top: 60px;
    padding-bottom: 60px;
    position: relative;
}

.testimonial-bg:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: #008fcbdb;
}

.client-testimonial {
    margin-bottom: 30px;
    position: relative;
    z-index: 1;
}

.client-testimonial h2 {
    font-family: 'Playfair Display', serif;
    font-size: 40px;
    padding-bottom: 10px;
    text-align: center;
    color: #fff;
}

.quote {
    /* background: #ffffffc7;*/
    padding: 15px 20px 5px 15px;
    border-radius: 5px;
    margin-bottom: 30px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    color: #fff;
    font-size: 18px;
    text-align: center;
}

/*.quote:after {
  content: '';
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 20px 18px 0 18px;
  border-color: #cbe7f2 transparent transparent transparent;
  position: relative;
  top: 37px;
  left: 20px;
}*/

.student {
    margin: 0 auto;
    display: table;
    width: 260px;
}

.student .photo {
    background-color: #fff;
    border-radius: 100px;
    width: 60px;
    height: 60px;
    float: left;
    margin-right: 10px;
}

.student p {
    position: relative;
    top: 5px;
    text-transform: uppercase;
}

.student p:nth-child(2) {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 0;
    color: #fff;
}

.student p:nth-child(3) {
    font-size: 13px;
    color: #fff;
}

/*-----------------------*/

footer {
    background: #fff;
    background-position: top left;
    padding: 50px 0 50px;
    /*border-top: 5px solid rgba(168,24,48,1);*/
    position: relative;
}

.ftr-logo img {
    width: 60%;
    margin: 0 auto;
    display: table;
}

.ftr-logo p {
    color: #555555;
    font-size: 14px;
    margin: 22px 0;
    text-align: center;
    font-family: 'Roboto', sans-serif;
}

.ftr-link {
    margin-left: 15px;
}

.ftr-link h5 {
    font-size: 16px;
    margin: 0 0 10px;
    color: #000;
    font-weight: 600;
}

.ftr-link ul li {
    position: relative;
    padding-left: 18px;
}

.ftr-link ul li:after {
    content: "";
    display: inline-block;
    width: 5px;
    height: 5px;
    background-color: #d90d80;
    margin-right: 14px;
    vertical-align: middle;
    transition: all 200ms linear 0s;
    position: absolute;
    left: 0;
    top: 10px;
}

.ftr-link ul li:hover:after {
    background: #009ee0;
}

.ftr-link ul li a {
    display: block;
    color: #555555;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
    margin: 0 0 5px;
    transition: all 0.3s ease-in-out;
}

.ftr-link ul li a:hover {
    color: #009ee0;
}

.ftr-office ul li h5 {
    font-size: 16px;
    margin: 0 0 5px;
    color: #000;
    font-weight: 600;
}

.ftr-office ul li {
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    color: #555555;
    padding-left: 30px;
    margin: 0 0 15px;
    position: relative;
}

.ftr-office ul li a {
    color: #555555;
}

.ftr-office ul li a:hover {
    color: #009ee0;
}

.ftr-office ul li img {
    position: absolute;
    left: 0px;
    width: 22px;
}

.bord-top {
    /*border-top: 1px solid #93959840;
    margin-top: 25px;*/
    padding: 20px 0 20px;
}

.ftr-btm p {
    line-height: 1;
    font-size: 14px;
    margin: 0;
    font-weight: 500;
    color: #939598;
}

.ftr-btm p span {
    color: #d90d80;
}

.ftr-btm p a {
    color: #fff;
    font-weight: 500;
}

.ftr-btm p a:hover {
    color: #009ee0;
}

.ftr-btm {
    background: #000;
}

.info h4 {
    font-weight: 600;
    padding-bottom: 5px;
    font-size: 1.2rem;
}

/*--------------------*/

.inner-banner {
    padding: 70px 0 70px 0;
    background: url(../images/cutis-office.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
}

.inner-banner:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: #1e1e1e8c;
}

.inner-banner-head h1 {
    position: relative;
    z-index: 1;
    color: #fff;
    font-family: 'Playfair Display', serif;
    font-weight: 600;
    letter-spacing: 0.4px;
    word-spacing: 4px;
}

.page-links {
    background: #f8f8f8;
    padding: 10px 0;
}

.page-linked>ul>li>a:after {
    content: '/';
    display: inline-block;
    padding: 0 10px 0 10px;
    color: #000;
}

.page-linked>ul>li>a {
    color: #009ee0;
}

.page-linked>ul>li {
    color: #000;
    float: left;
    font-family: 'Roboto', sans-serif;
}

/*--------------------*/

.treatments-ctg {
    background-color: #f0f0f0;
    padding: 80px 0 60px;
}

.services {
    padding: 60px 0 60px;
}

.services-dtl h2 {
    font-family: 'Playfair Display', serif;
    color: #000;
    padding: 0px 0px 15px;
    font-weight: 600;
    letter-spacing: 0.4px;
    word-spacing: 4px;
}

.bord-line {
    width: 100px;
    background: #009ee0;
    height: 2px;
    margin-bottom: 20px;
}

.services-dtl ul li {
    position: relative;
    padding-left: 20px;
    font-family: 'Roboto', sans-serif;
    color: #555555;
    padding-top: 5px;
}

.services-dtl ul li span {
    position: absolute;
    left: 0;
    color: #009ee0;
    font-weight: 600;
}

.services-dtl p {
    font-family: 'Roboto', sans-serif;
    color: #555555;
    padding-top: 8px;
    letter-spacing: 0.50px;
    line-height: 23px;
}

.services-dtl p a {
    text-decoration: underline;
    color: #3e3d3d;
    font-weight: 500;
}

.services-dtl h4 {
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-weight: 400;
    padding-top: 20px;
    padding-bottom: 5px;
    font-size: 1.4rem;
}

.services-dtl h3 {
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-weight: 400;
    padding-top: 20px;
    padding-bottom: 5px;
    font-size: 1.6rem;
}

.services-dtl h5 {
    font-family: 'Roboto', sans-serif;
    color: #d90d80;
    font-size: 30px;
    margin-top: 50px;
    margin-bottom: 20px;
}

.prod-grades-no {
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    box-shadow: 0 0 20px 0 rgb(0 0 0 / 10%);
    padding: 4px 11px 4px 19px;
    display: block;
    height: 100% !important;
    position: relative;
}

.other-list h4 {
    font-family: 'Roboto', sans-serif;
    color: #d90d80;
    font-size: 30px;
    /* margin-top: 50px; */
    margin-bottom: 20px;
}

.prod-grades-no span {
    float: left;
    padding-right: 30px;
    position: relative;
    padding-top: 5px;
}

.prod-grades-no h4 {
    padding-left: 46px;
    font-size: 1.02rem;
    color: #000;
    padding-top: 0px;
}

.prod-grades-no:after {
    content: "";
    background: #00000014;
    width: 1px;
    height: 100%;
    position: absolute;
    left: 50px;
    top: 0px;
}

.prod-grades-gap .col-md-3 {
    margin: 15px 0;
}

.inner_prd_bx {
    padding: 5px;
    background: #fff;
    box-shadow: 0 0 15px rgb(0 0 0 / 10%);
    margin-top: 15px;
    margin-bottom: 15px;
}

.services-form {
    background: linear-gradient(180deg, #f3e7e9, #e3eeff);
    border-radius: 10px;
    border-image: linear-gradient(180deg, #f3e7e9, #e3eeff);
    border-width: 1px;
    border-style: solid;
    padding: 30px 20px;
    position: sticky;
    top: 60px;
}

.services-form h4 {
    font-family: 'Roboto', sans-serif;
    color: #d90d80;
    margin-bottom: 5px;
    text-align: center;
}

.services-form h4 i {
    color: #009ee0;
    padding-right: 5px;
}

.services-form p {
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    text-align: center;
    color: #000;
    padding-bottom: 20px;
}

.services-form input::placeholder,
.services-form textarea::placeholder {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
}

.form-control {
    line-height: 30px;
    font-size: 0.9rem;
    font-family: 'Roboto', sans-serif;
}

.theme-btn {
    display: inline-block;
    background: #0085bd;
    padding: 9px 35px;
    font-family: "Roboto", sans-serif;
    border-radius: 50px;
    color: #fff;
    cursor: pointer;
    border: none;
    width: 100%;
}

.services-loc {
    background: url(../images/near-doctor-without-text.webp);
    background-size: 100% 100%;
    padding: 25px 20px;
    color: #000;
    margin-bottom: 30px;
}

.services-loc p {
    font-size: 18px;
    width: 60%;
    font-weight: 500;
}

.services-loc p span {
    color: #009ee0;
    font-weight: 600;
}

/*--------------------*/

.skin-treatments {
    padding: 80px 0;
    background-color: #f8f8f8;
}

.skin-treatments .col-md-3 {
    margin: 15px 0;
}

.skin-treatments .prod-grades-no {
    padding: 10px 11px 10px 19px;
}

.skin-treatments .prod-grades-no span {
    float: none;
    padding-right: 0;
    position: absolute;
    top: 50%;
    left: 25px;
    transform: translate(-50%, -50%);
}

/*--------------------*/

.contact-heading {
    padding: 40px 0;
}

.contact-head {
    text-align: center;
}

.contact-head h3 {
    display: inline-block;
    font-weight: 700;
    padding-bottom: 20px;
    margin-bottom: 0;
    position: relative;
    text-transform: capitalize;
    letter-spacing: 1px;
    font-size: 36px;
    color: #232323;
    font-family: 'Playfair Display', serif;
}

.contact-head h3::before {
    background: #d90d80 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;
    left: 50%;
    margin-left: -25px;
    position: absolute;
    width: 40px;
}

.contact-head h3::after {
    background: #d90d80 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;
    left: 50%;
    margin-left: 20px;
    position: absolute;
    width: 5px;
}

.contact {
    background: #f8f8f8;
    padding: 40px 0;
}

.contact-section {
    padding: 60px 37px;
    background: #ffffff;
    position: relative;
    z-index: 1;
    box-shadow: 0 0 25px rgb(0 0 0 / 8%);
    text-align: center;
}

.contact-section h4 {
    background-color: #009ee0;
    color: #ffff;
    padding: 20px;
}

.contact-section img {
    height: 80px !important;
    margin: 25px 0 0px;
}

.contact-section p a {
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-weight: 600;
    font-size: 18px;
    letter-spacing: 0px;
}

.contact-section .read-more {
    left: 50%;
    opacity: 1;
    margin-left: -24px;
    position: absolute;
    bottom: -22px;
    display: inline-block;
    height: 48px;
    width: 48px;
    background: #d90d80;
    line-height: 48px;
    color: #ffffff;
    border-radius: 50%;
    text-align: center;
}

.contact-section::before {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: -1px;
    content: "";
    height: 3px;
    background: #d90d80;
    transition: all 0.35s ease-in-out;
    border-radius: 50%;
}

.contact-section iframe {
    margin-top: 30px;
}

.contact-form {
    background: #ffffff;
    padding: 40px;
    box-shadow: 0 0 25px rgb(0 0 0 / 8%);
    margin-top: 60px;
}

.contact-form .form-group input,
.contact-form .form-group textarea {
    width: 100%;
    background: #eef1f6;
    border: none;
    margin: 7px 0;
}

.contact-form .btn-submit button {
    background-color: #009ee0;
    border-color: #009ee0;
    color: #fff;
    font-weight: 500;
    font-size: 13px;
    padding: 12px 20px;
    margin-top: 10px;
}

.contact-form-head label {
    font-size: 32px;
    color: #232323;
    text-align: left !important;
    justify-content: left;
    font-weight: 600;
    margin-bottom: 20px;
}

.contact-id .item {
    display: flex;
    margin-bottom: 40px;
    font-family: 'Roboto', sans-serif;
}

.contact-id .item i {
    display: inline-block;
    font-size: 20px;
    background: #009ee0;
    height: 40px;
    width: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    border-radius: 5px;
    margin-right: 25px;
    border: 1px solid #009ee0;
}

.contact-id .item a {
    font-weight: 400;
    padding: 4px 0;
    color: #666666;
    display: block;
    font-family: 'Roboto', sans-serif;
}

.contact-id .item a:hover {
    color: #009ee0;
}

/*----------------*/

.gallery {
    padding: 60px 0;
    background: #f8f8f8;
}

/*----------------*/

.about {
    padding: 60px 0;
}

.about-img img {
    border: 1px solid #eee;
    padding: 10px;
    background: linear-gradient(180deg, #f3e7e9, #e3eeff);
}

.about-dtl h2 {
    font-family: 'Playfair Display', serif;
    margin-bottom: 15px;
}

.about-dtl p {
    color: #555555;
    font-family: 'Roboto', sans-serif;
    padding-bottom: 7px;
}

.about-mission h2 {
    font-family: 'Playfair Display', serif;
    margin-bottom: 15px;
}

.about-mission p {
    color: #555555;
    font-family: 'Roboto', sans-serif;
    padding-bottom: 7px;
}

.about-mission ul li {
    color: #555555;
    font-family: 'Roboto', sans-serif;
    padding-bottom: 7px;
    list-style-type: disc;
    list-style-position: inside;
}

.about-mission {
    margin-top: 30px;
}

.team {
    background: linear-gradient(180deg, #f3e7e9, #e3eeff);
    padding: 80px 0;
}

.team-nam {
    text-align: center;
    font-family: 'Roboto', sans-serif;
    background: #fff;
    padding-bottom: 5px;
    box-shadow: 0px 0px 20px rgb(0 0 0 / 11%);
}

.team-nam img {
    margin-bottom: 8px;
    border: 5px solid #fff;
    border-radius: 10px;
}

.team-nam h4 {
    font-weight: 600;
    font-size: 19px;
    padding: 5px 0;
    color: #d90d80;
}

.team-nam h5 {
    font-weight: 500;
    font-size: 16px;
    margin-bottom: 8px;
}

.team-nam p {
    font-size: 16px;
}

/*----------------*/

.enquire {
    position: fixed;
    bottom: 10px;
    right: 0px;
    z-index: 99999;
}

.modal-body {
    padding: 0px;
    background: rgba(171, 172, 174, 0.102);
}

.modal-header {
    text-align: center;
    background: #d90d80;
    color: #ffff;
    font-size: 20px;
    font-weight: 600;
    padding: 10px 0;
}

h5.modal-title {
    color: #fff;
    font-size: 20px;
    text-align: center;
    letter-spacing: 0.25px;
    font-weight: 500;
    padding-left: 20px;
}

.modal-content {
    background-color: #f5f5f5;
}

.modal-content .close {
    opacity: 1;
    padding: 0px;
    margin: 0px;
}

.modal-content .close span i {
    position: absolute;
    right: 16px;
    top: 0;
    width: 65px;
    height: 40px;
    background: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 5px;
    margin-right: 0;
    color: #000;
    border-radius: 50px 0px 0px 50px;
    cursor: pointer;
}

.modal_lft_data {
    padding: 20px;
}

.popup_logo {
    background: #fff;
    padding: 15px;
    height: 100%;
}

.popup_logo img {
    width: 175px;
    margin: 0 auto;
    display: table;
}

.popup_link ul {
    padding-top: 25px;
}

.popup_link ul li {
    display: block;
    margin-top: 20px;
}

.popup_link ul li span {
    width: 42px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    background: #313132;
    margin-right: 10px;
    display: inline-block;
}

.popup_link ul li span img {
    margin: 8px auto;
    display: inline;
    width: 24px;
}

.popup_link ul li a {
    color: #0b3155;
    display: flex;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.50px;
}

.popup_link ul li a:hover {
    color: #d90d80;
}

.request_form .form-group input {
    display: block;
    width: 100%;
    color: #464646;
    font-weight: 500;
    border: 0px;
    letter-spacing: 0.25px;
    padding: 10px 15px;
    font-size: 14px;
    background: #fff;
}

.request_form .form-group textarea {
    display: block;
    width: 100%;
    color: #464646;
    font-weight: 500;
    border: 0px;
    letter-spacing: 0.25px;
    padding: 10px 15px;
    font-size: 14px;
    background: #fff;
}

.submit_btn {
    font-size: 14px;
    padding: 15px 25px;
    background: #009ee0;
    color: #fff;
    cursor: pointer;
    display: block;
    font-weight: 600;
    border: 0px;
}

.submit_btn:hover {
    border: 0px;
    color: #fff;
    background: #181818;
}

#quick_logo_animate {
    animation-name: stretch;
    transform-origin: center;
    animation-timing-function: ease-out;
    animation-delay: 0;
    animation-direction: alternate;
    animation-duration: 2.5s;
    animation-fill-mode: none;
    animation-iteration-count: infinite;
}

.quick_connect img {
    position: absolute;
    content: '';
    width: 55px;
    left: -25%;
    background: #fff;
    padding: 5px;
    border-radius: 9px;
    top: 5px;
    z-index: 2;
}

.quick_connect span {
    position: relative;
    padding: 15px 25px;
    background: #d90d80;
    color: #fff;
    font-size: 16px;
    border-radius: 5px;
    font-weight: 600;
    letter-spacing: 0.50px;
    display: block;
}

.quick_connect i {
    font-size: 30px;
    color: #d90d80;
    position: absolute;
    right: 15px;
    bottom: -10px;
}

/*---------------*/

.blogs {
    padding: 60px 0 60px;
}

.blogs-box {
    border-radius: 15px;
    border: 1px solid #00000017;
}

.blogs-box img {
    border-radius: 15px 15px 0 0;
}

.blogs-box-dtl {
    padding: 15px;
    border-bottom: 1px solid #00000017;
}

.blogs-box-dtl h2 {
    font-family: 'Playfair Display', serif;
    color: #000;
    font-weight: 600;
    letter-spacing: 0.2px;
    font-size: 20px;
    margin-bottom: 10px;
    line-height: 28px;
}

.blogs-box-dtl p {
    font-family: 'Roboto', sans-serif;
    color: #555555;
    padding-top: 8px;
    letter-spacing: 0.15px;
    line-height: 23px;
    margin-bottom: 10px;
}

.blogs-box-dtl a {
    font-family: 'Roboto', sans-serif;
    color: #d90d80;
    font-weight: 500;
}

.blogs-box-dtl a:hover {
    color: #0085bd;
}

.blogs-box-date {
    display: inline-flex;
    padding: 5px 0;
    text-align: center;
}

.blogs-box-date span {
    font-size: 12px;
    background: #eef5ff;
    padding: 5px 10px;
    border-radius: 50px;
    font-family: 'Roboto', sans-serif;
}

.blogs-box-date span b {
    font-weight: 600;
}

.blogs-box-date h6 {
    font-size: 13px;
    color: #555555;
    margin-top: 6px;
    margin-right: 20px;
    margin-left: 20px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    letter-spacing: 0.20px;
}

.blogs-box-date h6 b {
    font-weight: 600;
    color: #000;
}

.inner-banner-head-blog h2 {
    position: relative;
    z-index: 1;
    color: #fff;
    font-family: 'Playfair Display', serif;
    font-weight: 600;
    letter-spacing: 0.4px;
    word-spacing: 4px;
}

.blogs-dtl h1 {
    font-family: 'Playfair Display', serif;
    color: #000;
    font-weight: 600;
    letter-spacing: 0.2px;
    font-size: 30px;
    margin-bottom: 10px;
    line-height: 35px;
}

.news-dtl-ctg {
    margin-top: 10px;
    display: flex;
}

.news-dtl-ctg span {
    font-size: 12px;
    background: #eef5ff;
    padding: 5px 10px;
    border-radius: 50px;
    font-family: 'Roboto', sans-serif;
}

.news-dtl-section span b {
    font-weight: 600;
}

.news-dtl-ctg h6 {
    font-size: 13px;
    color: #555555;
    margin-top: 6px;
    margin-right: 20px;
    margin-left: 20px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    letter-spacing: 0.20px;
}

.news-dtl-ctg h6 b {
    font-weight: 600;
    color: #000;
}

.blogs-dtl img {
    margin: 30px 0;
}

.blogs-dtl p {
    font-family: 'Roboto', sans-serif;
    color: #555555;
    padding-top: 8px;
    letter-spacing: 0.15px;
    line-height: 23px;
    margin-bottom: 10px;
}

.blogs-dtl h3 {
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-weight: 500;
    padding-top: 20px;
    padding-bottom: 5px;
    font-size: 1.6rem;
}

.blogs-dtl h4 {
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-weight: 400;
    padding-top: 20px;
    padding-bottom: 5px;
    font-size: 1.4rem;
}

.blogs-dtl ul li {
    position: relative;
    padding-left: 20px;
    font-family: 'Roboto', sans-serif;
    color: #555555;
    padding-top: 5px;
}

.blogs-dtl ul li span {
    position: absolute;
    left: 0;
    color: #009ee0;
    font-weight: 600;
}

.recent-blog {
    margin-bottom: 40px;
}

.recent-blog h4 {
    color: #212529;
    font-size: 1.5rem;
    font-weight: 500;
    padding-bottom: 20px;
    font-family: 'Roboto', sans-serif;
}

.recent-blog:hover a {
    color: #009ee0;
}

.recent-blog-section {
    display: flex;
    border-bottom: 1px solid #2e568e14;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.recent-blog-section img {
    width: 100px;
    border-radius: 5px;
}

.recent-blog-dtl {
    margin-left: 20px;
}

.recent-blog-dtl a {
    color: #000;
    font-weight: 500;
    line-height: 18px;
    font-family: 'Roboto', sans-serif;
}

.recent-blog-dtl span {
    font-size: 14px;
    color: #9ca0a5;
    font-family: 'Roboto', sans-serif;
}

.recent-blog-main {
    padding-left: 30px;
}

.btm-watsap {
    position: fixed;
    bottom: 6%;
    left: 10px;
    z-index: 99;
}